
/* ＜基礎土台＞ページ設定 20260429 更新 ----------------------------------------- */

/* マージン・パディング [上][右][下][左] */

@charset "utf-8"; *{ margin: 0; padding: 0; }

html{ height: 100%; }

body{

	margin:0; padding:0; width:100%;
	font-family: -apple-system, BlinkMacSystemFont, sans-serif;
	font-size:16px; color: #555; background-color: #ddd;
}

/* スマートフォン body */
@media(max-aspect-ratio:3/4) and (max-width:800px){ body{

    font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, ＭＳ Ｐゴシック, Helvetica, Arial, sans-serif;
    text-size-adjust: 100%; font-size:100%; word-break: break-all;
	
}}


	/* ＜親要素＞構成枠設定 ------------------------------------------------- */

	.container{
		margin-top: auto; margin-bottom: auto; margin-left: auto; margin-right: auto;
		padding:0; max-width: 400px; min-width :320px;
		line-height: normal; background-color: #aaa;
	}

	/* ＜表示：縦長＞スマホ（高さ > 幅）フォントサイズ調整 （枠組み：スマホベース）*/
	@media(max-aspect-ratio:3/4) and (min-width: 320px){ .container{ font-size:90%; }} /* スマホ */


		/* ブロック単位 --------------------------------------------- */

		div.head{
				margin:0; padding:15px 9px 9px;
				background-color:limegreen;
				line-height:121%; color:#fff;
				font-size:1.0em; text-align:center;
		}
		div.bottom{
				margin:0; padding:15px;
				background-color:limegreen;
				line-height:132%; color:#fff;
				font-size:0.7em; text-align:center;
		}
		div.main{
				margin: 0; padding:15px 15px;
				background-color:#f3fff3;
				line-height:192%; font-size:1.0em;
		}
		div.sub{
				margin:0; padding:15px 15px;
				background-color:#ebfeeb;
				line-height:161%; font-size:1.0em;
		}

		/* ＤＩＶ下位 --------------------------------- */


			/* 帖文画面 案内フレーム シングル枠 */

			div.title{
				margin: 0; margin-bottom: 5px; padding: 15px 9px;
				border-radius: 0.5em; border: solid 2px #c0ffc0;
				background-color: #fff;
				font-size:1.0em; line-height: 144%; 
			}

			/* サーチ画面 ヒット専用フレーム 大枠 */

			div[ class*="hit-frame-" ]{
    			margin: 0; margin-bottom: 5px;
  				display: flex; flex-wrap: wrap;
				border-radius: 0.5em;
			}
			div.hit-frame-normal{
				border: solid 2px lightgreen; /* border:solid 1px #c0ffc0; */
				background-color:#d0ffd0;
			}
			div.hit-frame-update{
				border: solid 3px lightgreen;
				background-color: lightyellow;
			}
			div.hit-frame-my{
				border: solid 1px lightgreen;
				background-color: #a0ffa0;
			}

				/* ユーザーフレーム 中枠 色指定しない -------------- */
				/* マージン・パディング [上][右][下][左] */

				div.hit-sub-frameA{ /* 10% */
					margin-top: 0; margin-bottom: 0; margin-left: auto; margin-right: auto;
					padding: 7px 0px; width: 10%; min-height: 24px;
					text-align:center; line-height:100%;
				}
				div.hit-sub-frameA2{ /* 30% */
					margin-top: 0px; margin-bottom: 0; margin-left: 0; margin-right: auto;
					padding: 9px 9px; width: 25%;
				}
				div.hit-sub-frameB{ /* 65% */
					margin-top: 0px; margin-bottom: 0; margin-left: auto; margin-right: auto;
					padding: 4px 0px; width: 65%; min-height: 24px;
					font-size:1.0em; line-height:121%;
				}
				div.hit-sub-frameC{ /* 15% */
					margin-top: 0; margin-bottom: 0; margin-left: auto; margin-right: auto;
					padding: 7px 5px; width: 15%; min-height: 24px; text-align: right;
					font-size:0.6em; line-height:132%; color: #999;
				}


			/* ＤＩＶ下位 --------------------------------- */

			p.index{
				margin:0px 0px 9px 0px; padding:5px 9px;
				line-height:112%; font-style:normal; font-weight:bold;
				border-left:solid 9px palegreen;
			}

			b{
				font-style:normal;
				font-weight:bold;
			}

			u{
				text-decoration-line:none;
				font-style:normal;
				background: linear-gradient(transparent 72%, #ccc 0%);
			}

			u.green{    /* マーカー(緑) */
				background: linear-gradient(transparent 63%, #99ff99 0%);
			}

			u.white{     /* マーカー(白) */
				background: linear-gradient(transparent 72%, palegoldenrod 0%);
			}

			.text{ 
				font-weight: normal; font-size:0.6em; color:#999;
			}

			span.green{
				font-style:normal; font-weight:bold; color: green;
			}


			/* リンク修飾 */

			a{
				text-decoration-line:none;
				color:#00f;
			}

			a.button{
				padding: 7px 8px;
				margin: 0;
				border: solid 3px lime;
				border-radius: 0.5em;
				font-weight: bold;
				font-size:0.85em;
				background:linear-gradient(to bottom, limegreen, green, darkgreen);
				color:#fff;
			}

			a.button_sub{
				padding: 9px 11px;
				margin: 0;
				border: solid 3px lightgreen;
				border-radius: 0.5em;
				font-weight: normal;
				font-size:0.85em;
				background:linear-gradient(to bottom, white, white, silver);
				color:#555;
			}
